<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<T3locallangExt>
	<data type="array">
		<languageKey index="ch" type="array">
			<label index="title">显示记录的历史记录</label>
			<label index="time">时间</label>
			<label index="age">时长</label>
			<label index="user">用户</label>
			<label index="tableUid">表格：UID</label>
			<label index="differences">区别</label>
			<label index="changes">更改日志</label>
			<label index="return">返回</label>
			<label index="returnLink">点击这里返回</label>
			<label index="revertAll">回滚显示的更改</label>
			<label index="revertRecord">回滚单一记录</label>
			<label index="revertField">回滚单一区域</label>
			<label index="externalChange">中级外部变化！</label>
			<label index="sumUpChanges">回滚(预览)</label>
			<label index="markState">标记此更改</label>
			<label index="unmarkState">不标记此更改</label>
			<label index="elementHistory">您当前正在查看元素的历史记录。</label>
			<label index="elementHistory_link">显示全部的页面历史记录！</label>
			<label index="linkRecordHistory">限制为此记录的历史记录</label>
			<label index="differenceMsg">在不同的栏目中&lt;span class=&quot;diff-g&quot;&gt;绿色文字&lt;/span&gt; 代表新修改的而&lt;span class=&quot;diff-r&quot;&gt;红色文字&lt;/span&gt; 则代表被移除的旧值.</label>
			<label index="fullView">返回到完整视图</label>
			<label index="insert">插入</label>
			<label index="delete">删除</label>
			<label index="mergedDifferences">预览回滚</label>
			<label index="settings">设置</label>
			<label index="maxSteps">显示条目：</label>
			<label index="maxSteps_all">全部</label>
			<label index="maxSteps_marked">标记</label>
			<label index="showDiff">显示区别：</label>
			<label index="showDiff_no">否</label>
			<label index="showDiff_inline">内嵌</label>
			<label index="showSubElements">显示子元素：</label>
			<label index="no">否</label>
			<label index="yes">是</label>
			<label index="showInsertDelete">显示记录的插入/删除</label>
			<label index="consistenceWarning">从此点上说，不能保证回滚能恢复所有的更改，同样地，对此消息之前的记录的更改通常都未保存。</label>
			<label index="noDifferences">与当前的页面相比没有区别！</label>
		</languageKey>
	</data>
	<orig_hash type="array">
		<languageKey index="ch" type="array">
			<label index="title" type="integer">167696329</label>
			<label index="time" type="integer">175559919</label>
			<label index="age" type="integer">165204693</label>
			<label index="user" type="integer">150585321</label>
			<label index="tableUid" type="integer">70945449</label>
			<label index="differences" type="integer">172019011</label>
			<label index="changes" type="integer">206116909</label>
			<label index="return" type="integer">159972723</label>
			<label index="returnLink" type="integer">224991832</label>
			<label index="revertAll" type="integer">152978041</label>
			<label index="revertRecord" type="integer">100956631</label>
			<label index="revertField" type="integer">263179628</label>
			<label index="externalChange" type="integer">14890408</label>
			<label index="sumUpChanges" type="integer">6596893</label>
			<label index="markState" type="integer">225010576</label>
			<label index="unmarkState" type="integer">109493640</label>
			<label index="elementHistory" type="integer">231999163</label>
			<label index="elementHistory_link" type="integer">56530468</label>
			<label index="linkRecordHistory" type="integer">94244311</label>
			<label index="differenceMsg" type="integer">40628626</label>
			<label index="fullView" type="integer">257969727</label>
			<label index="insert" type="integer">235795955</label>
			<label index="delete" type="integer">10071891</label>
			<label index="mergedDifferences" type="integer">139891874</label>
			<label index="settings" type="integer">256864370</label>
			<label index="maxSteps" type="integer">93251975</label>
			<label index="maxSteps_all" type="integer">100343701</label>
			<label index="maxSteps_marked" type="integer">96203478</label>
			<label index="showDiff" type="integer">123299039</label>
			<label index="showDiff_no" type="integer">196073266</label>
			<label index="showDiff_inline" type="integer">1203445</label>
			<label index="showSubElements" type="integer">216115862</label>
			<label index="no" type="integer">196073266</label>
			<label index="yes" type="integer">154974727</label>
			<label index="showInsertDelete" type="integer">203987549</label>
			<label index="consistenceWarning" type="integer">53460760</label>
			<label index="noDifferences" type="integer">190893026</label>
		</languageKey>
	</orig_hash>
	<orig_text type="array">
		<languageKey index="ch" type="array">
			<label index="title">Show record history</label>
			<label index="time">Time</label>
			<label index="age">Age</label>
			<label index="user">User</label>
			<label index="tableUid">Table:uid</label>
			<label index="differences">Differences</label>
			<label index="changes">Changelog</label>
			<label index="return">Return</label>
			<label index="returnLink">Click here to go back</label>
			<label index="revertAll">Rollback all changes shown</label>
			<label index="revertRecord">Rollback single record</label>
			<label index="revertField">Rollback single field</label>
			<label index="externalChange">Intermediate external change!</label>
			<label index="sumUpChanges">Rollback (Preview)</label>
			<label index="markState">mark this change</label>
			<label index="unmarkState">unMark this change</label>
			<label index="elementHistory">You are currently seeing the history for an element.</label>
			<label index="elementHistory_link">Show the full page history!</label>
			<label index="linkRecordHistory">Limit history to this record</label>
			<label index="differenceMsg">In the Difference column you can see the changes at every modification of records. New changes are displayed in &lt;span class=&quot;diff-g&quot;&gt;green colored text&lt;/span&gt; and the &lt;span class=&quot;diff-r&quot;&gt;red colored text&lt;/span&gt; are the old values which were removed.</label>
			<label index="fullView">Return to full view</label>
			<label index="insert">insert</label>
			<label index="delete">delete</label>
			<label index="mergedDifferences">Preview for Rollback</label>
			<label index="settings">Settings</label>
			<label index="maxSteps">Show entries:</label>
			<label index="maxSteps_all">ALL</label>
			<label index="maxSteps_marked">marked</label>
			<label index="showDiff">Show differences:</label>
			<label index="showDiff_no">No</label>
			<label index="showDiff_inline">Inline</label>
			<label index="showSubElements">Show sub elements:</label>
			<label index="no">No</label>
			<label index="yes">Yes</label>
			<label index="showInsertDelete">Show inserts/deletes of records:</label>
			<label index="consistenceWarning">From this point on, there is no guarantee that a rollback reverts all changes, as changes of records  prior to this message are normally not preserved.</label>
			<label index="noDifferences">There are no differences to the current page!</label>
		</languageKey>
	</orig_text>
</T3locallangExt>